Bug 1036435 - RFE: Upgrade to Liquibase 3.x
RFE: Upgrade to Liquibase 3.x
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: DatabaseChange (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3
Assigned To: Carlos Munoz
Zanata-QA Mailling List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-01 19:15 EST by Carlos Munoz
Modified: 2014-03-20 01:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.3.0-SNAPSHOT (20131204-0037)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-20 01:47:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Munoz 2013-12-01 19:15:31 EST
Description of problem:
Upgrade liquibase library to version 3.x

Version-Release number of selected component (if applicable):
3.2
Comment 1 Sean Flanigan 2013-12-01 19:56:31 EST
https://github.com/zanata/zanata-server/pull/308
Comment 2 Carlos Munoz 2013-12-01 19:57:30 EST
See Also:
https://github.com/zanata/zanata-parent/pull/3
Comment 3 Carlos Munoz 2013-12-02 01:30:37 EST
This was tested on both a new, empty database and on top of a Zanata 3.1 baseline database built with Liquibase 2.x.
Comment 4 Ding-Yi Chen 2013-12-04 01:10:56 EST
VERIFIED with Zanata version 3.3.0-SNAPSHOT (20131204-0037)
Comment 5 Sean Flanigan 2014-03-20 01:47:30 EDT
Closing VERIFIED bugs for Zanata server 3.3.2.

Note You need to log in before you can comment on or make changes to this bug.